body{margin:0;padding:0!important;color:#000;font-family:'OpelSans-Condensed';font-size:14px;font-weight:400;background:#fff}
html{margin:0;padding:0}
a{margin:0;padding:0;outline:0;text-decoration:none;outline:none!important}
a:hover{margin:0;padding:0;outline:0;text-decoration:none;outline:none!important}
a:focus{margin:0;padding:0;outline:0;text-decoration:none;outline:none!important}
button{outline:none!important}
button:focus{outline:none!important}
textarea{outline:none!important;resize:none!important}
input::-ms-clear{display:none}
select::-ms-expand{display:none}
.menu_wrapper ul li a{-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
::-moz-selection{background:#000;color:#fff}
::selection{background:#ccc;color:#333}
::-webkit-input-placeholder{font-size:14px}
:-moz-placeholder{font-size:14px}
::-moz-placeholder{font-size:14px}
:-ms-input-placeholder{font-size:14px}
.res_menu{display:none}
.wrapper{float:left;width:100%; /* overflow:hidden; */}
.header_section{float:left;width:100%;background-color:#000;border-bottom:5px solid #fad00c}
.top_logo h1{margin:20px 0 30px;padding:0;width:120px;z-index:99;position:relative}
.top_logo{position:relative;float:left}
.top_logo img{width:100%}
.head_rt{float:right;width:100%;margin-top:20px}
.for_got{float:right;width:auto;line-height:28px}
.for_got a{color:#fff;font-size:16px}
.login{float:right;margin:0 13px 0 7px;width:auto;font-size:16px;font-family:'OpelSansCondensed-Bold'}
.login .btn-yellow{background-color:#FFDF00;color:#000;padding:3px 10px;border:0!important}
.login .btn-yellow span{float:left;font-size:20px;padding-right:5px;width:auto;color:#fff;margin-top:2.4px}
.register{float:right;width:auto;font-size:16px;font-family:'OpelSansCondensed-Bold'}
.register .btn-yellow{background-color:#FFDF00;color:#000;padding:3px 10px;border:0!important}
.register .btn-yellow span{float:left;font-size:20px;padding-right:5px;width:auto;color:#fff;margin-top:2.4px}
.top_logo{z-index:999!important;padding-left:0!important}
.rt_usre_wrapper{padding-right:0!important}
.yell_bg{background-color:#fad00c;float:right;height:50px;margin-top:-33px;width:100%;position:relative}
.srp{bottom:-17px;height:50px;position:absolute;right:0;width:auto!important}
.blck_overlay{background-color:#000;bottom:-17px;height:50px;position:absolute;right:60px;width:10000px;z-index:9}
.menu_wrapper{float:right}
.menu_wrapper li{display:inline-block;font-family:'OpelSansCondensed-Bold';font-size:15px;line-height:56px;padding:0 17px;text-transform:uppercase;position:relative}
.menu_wrapper li:hover{background:#000}
.menu_wrapper li.active{background:#000}
.menu_wrapper li.active a{color:#fff}
.menu_wrapper li:hover a{color:#fff}
.menu_wrapper li a:hover{border-bottom:3px solid #fff;color:#fff!important;cursor:pointer;padding-bottom:5px;transition:background .1s ease,}
.menu_wrapper ul{padding:0!important}
.sub_menu li a:hover{border-bottom:medium none!important;color:#fff000!important;padding-bottom:0!important}
.acc_drop:hover ul.sub_menu_drop{background:rgba(0,0,0,0.6) none repeat scroll 0 0;display:block;left:0;position:absolute;text-align:center;z-index:9999;width:139px}
.sub_menu_drop li{display:block;line-height:44px!important;padding:0 10px!important}
.sub_menu_drop li:hover{background:none!important}
.sub_menu_drop li a:hover{color:#fad00c!important}
.active-item{background-color:#000}
.active-item a{color:#fff!important}
.acc_drop ul.sub_menu_drop{display:none}
.banner_wrapper{float:left;width:100%}
.banner{float:left;width:100%}
.banner img{width:100%}
.bottom_line{float:left;width:100%;border-bottom:1px solid #fad00c}
.opel_wrapper{float:left;width:100%;margin:25px 0 15px}
.opel_title{float:left;width:100%;color:#000;font-size:30px;text-transform:uppercase;letter-spacing:3px;font-family:'OpelSansCondensed-ExtraBold'}
.enjoy_title{color:#fad00c;letter-spacing:.5px}
.register_middle{float:right;padding-right:0!important}
.register_middle a{background-color:#e6e8e7;color:#000;font-size:16px;font-weight:700;padding:13px 25px;text-transform:uppercase;float:right;text-align:center;letter-spacing:1px}
.register_middle a:hover{background-color:#000;color:#fff;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.white_wrapper{float:left;width:100%;margin:25px 0 30px}
.tab_section ul{float:left;list-style:outside none none;width:100%;padding:0!important}
.tab_section ul li:first-child{margin-left:0!important}
.tab_section ul li{float:left;font-size:17px;margin-left:48px;text-transform:uppercase;width:auto}
.tab_section ul li span{border-top:2px solid #f3f4f6;display:block;float:none;height:2px;margin:5px auto 0;width:75%}
.search_car_wrapper{float:left;margin:45px 0;width:100%}
.search_title{float:left;font-size:16px;font-family:'OpelSansCondensed-Bold';letter-spacing:.5px;text-align:center;text-transform:uppercase;width:100%;color:#000}
.search_text{float:left;font-size:14px;text-align:center;width:100%;margin:10px 0 5px;color:#2f2f2f}
.circle_img{float:none;margin:0 auto 20px!important;text-align:center;width:150px}
.circle_img img{width:100%}
.input_box_wrapper{float:left;width:100%}
.box select{appearance:none;-moz-appearance:none;-webkit-appearance:none}
.box label{font-size:15px;font-weight:400;margin-bottom:8px!important;width:100%;background:#fff url(../images/question.png) no-repeat scroll 98% center}
.filter_wrap label{font-size:15px;font-weight:400;margin-bottom:8px!important;width:100%}
.box .form-control{box-shadow:none!important;border:1px solid #ccc!important;height:45px!important}
.filte_btn{float:left;text-align:center;width:100%;border:1px solid #ccc!important;cursor:pointer;border-radius:4px}
.input_box_wrapper .box select{background:rgba(0,0,0,0) url(../images/bot_arrow.png) no-repeat scroll 97% 17px}
.filte_btn a{color:#000;font-size:16px;line-height:43px;text-align:center}
.featu_car_wrapper{float:left;width:100%;margin-top:12px}
.car_det_wrapper{float:left;width:100%;margin:25px 0 0}
.car_rent{border-bottom:1px solid #dcdcdc;padding-bottom:3px;text-align:left;font-size:22px;color:#000;text-transform:uppercase;letter-spacing:.5px;margin-bottom:10px;font-family:'OpelSansCondensed-Bold'}
.car_det_wrapper .price_car{float:left;width:auto;background-color:#fad606;color:#000;font-family:'OpelSansCondensed-Bold';font-size:18px;margin-top:2px;padding:6px 18px}
.car_det_wrapper .car_text{float:left;width:100%;margin-top:12px;font-size:16px;line-height:20px;color:#2f2f2f}
.bg_section{float:left;width:100%;background:url(../images/bot_bg_img.jpg) no-repeat left top;background-size:100% auto;min-height:271px}
.comp_tech .com_img{text-align:center;width:100%}
.comp_tech .com_img img{width:25%}
.comp_tech .res_name{color:#fff;float:left;font-size:22px;margin:12px 0;text-align:center;width:100%}
.comp_tech .res_text{color:#fff;float:left;font-size:16px;text-align:center;width:100%}
.comp_tech{margin:20px 0;cursor:pointer}
.newlet_wrapper{float:left;width:100%;background-color:#747474;margin-top:2px}
.lt_wrapper{float:left;width:100%}
.sub_name{color:#fff;font-size:18px;text-transform:uppercase;font-family:'OpelSansCondensed-Bold';letter-spacing:.5px;line-height:34px;text-align:right;float:right}
.sub_input{float:right;margin-right:60px}
.lt_news_wrapper{padding:47px 0}
.lt_news_wrapper .input_subscribe{border:0 none!important;height:35px;width:170px;float:left;padding:5px}
.subs_btn{background-color:#8c8c8c;border:0 none!important;float:left;font-family:'OpelSansCondensed-Bold';font-size:14x;line-height:36px;padding:0 25px;text-transform:uppercase}
.social_wrapper{background-color:#606060;padding-right:0!important;padding-top:35px;padding-bottom:35px}
.social_wrapper ul{float:left;margin:0!important;width:100%;list-style:outside none none}
.social_wrapper ul li{background-color:#343434;color:#fff;display:inline-block;font-size:18px;cursor:pointer}
.footer_wrapper{float:left;width:100%;height:auto;background-color:#333;padding:60px 0 35px}
.footer_center{width:80%;float:none;margin:0 auto}
.footer_wrapper .footer_logo{float:left;width:100%;text-align:center}
.footer_wrapper .footer_logo img{width:130px}
.footer_wrapper .abou_name{color:#fff;float:left;font-size:20px;width:100%;font-family:'OpelSansCondensed-Bold'}
.footer_wrapper .abou_text{float:left;width:100%;font-size:16px;color:#fff;margin-top:10px;text-align:left}
.phone_wrap{float:left;width:100%;margin:0}
.con_fot_title{font-family:'OpelSansCondensed-Bold';font-size:20px}
.confooter_wra{float:left;width:100%;margin:0;color:#fff;font-size:16px}
.confooter_wra i{color:#fcd00d;margin-right:10px}
.sal_no{list-style:outside none none;padding-left:26px!important;margin-top:4px;font-size:17px}
.sal_no span{margin-left:5px}
.site .sal_no li a{color:#fff}
.site .sal_no li a:hover{color:#eac530}
.add_wra{float:left;width:100%;margin:0;color:#fff;font-size:16px}
.add_wra i{color:#fcd00d;margin:0 14px 0 4px}
.show_btn{float:left;width:100%}
.show_btn a{padding:10px;color:#000;background-color:#fcd00d;text-transform:uppercase}
.footer_wrapper .map_section{background:rgba(0,0,0,0) url(../images/map.png) no-repeat;background-position:left top;background-size:100% auto}
.menu_wrapper a{color:#000}
.show_btn a:hover{background-color:#fff;color:#000;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tab_section{float:left;width:100%}
.social_wrapper ul li a{color:#fff;float:left;padding:18px 24px!important;width:auto}
.home_title{color:#000;float:left;font-family:"OpelSansCondensed-Bold";font-size:22px;text-transform:uppercase;width:100%;border-bottom:1px solid #dcdcdc;margin-bottom:15px;padding-bottom:2px}
.news_home_wrapper .events_wrapper .events_inner.upcom_inner{margin-top:3px}
.home_wrapper{border:1px solid #ccc;float:left;padding:5px;width:100%}
.car_det_wrapper .img_rent{float:left; width:100%; position:relative; height: 232px; text-align: center; line-height: 230px;}
.car_det_wrapper .img_rent img{max-width: 100%; height: 100%; width:auto; text-align: center; -webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.car_det_wrapper .img_rent .mask{border:63px solid rgba(0,0,0,0.7);border-radius:0;box-sizing:border-box;cursor:pointer;display:inline-block;height:100%;left:0;opacity:.7;position:absolute;top:0;transition:all .3s ease-in-out 0;visibility:visible;width:100%}
.car_det_wrapper .img_rent:hover .mask{opacity:0;border:0 solid rgba(0,0,0,0.7);visibility:hidden}
.car_det_wrapper .img_rent img:hover{transform:scale(0.95);-moz-transform:scale(0.95);-webkit-transform:scale(0.95);-o-transform:scale(0.95);-ms-transform:scale(0.95)}
.aster{color:red;margin-left:2px}
.modal .modal-dialog{margin:70px auto;width:375px!important}
.validation{display:block;margin-top:3px;color:red;font-size:16px}
.register_popup .modal-header{background-color:#fcd00d;padding:8px 15px!important}
.register_popup .modal-content{border-radius:0!important}
.register_popup .modal-header .close{color:#000!important;opacity:1;margin-top:3px!important}
.register_popup .modal-title{font-size:20px}
.register_box{float:left;width:100%}
.register_box label{font-size:16px;font-weight:400;width:100%}
.register_box .form-group{float:left;width:100%}
.register_box .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.register_box label i{font-size:16px;margin-right:8px;color:#8c8c8c}
.register_btn{float:left;width:100%;margin-top:15px;text-align:center}
.register_btn a{padding:8px 20px;color:#000;background-color:#FFDF00;font-size:16px}
.register_btn span{margin-right:8px}
.register_btn a:hover{background-color:#000;color:#fff;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.plus_text{border:1px solid #ccc;border-radius:4px;float:left;padding:6px 8px;width:auto;cursor:not-allowed}
#contact_number{float:right;width:86%}
#edit-profile-contact{float:right;width:86%}
#frmeditprofile .form-group{float:left;width:100%}
#frmeditprofile{float:left;width:100%}
.modal-header .close:hover{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg)}
.modal-header .close{transition:transform .5s ease-in-out 0}
.login_popup .modal-header{background-color:#fcd00d;padding:8px 15px!important}
.modal-content{border-radius:0!important}
.login_popup .modal-header .close{color:#000!important;opacity:1;margin-top:3px!important}
.login_popup .modal-title{font-size:20px}
.login_box label{font-size:16px;font-weight:400}
.login_box .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.login_box label i{font-size:16px;margin-right:8px;color:#8c8c8c}
.login_btn{float:left;width:100%;margin-top:15px;text-align:center}
.login_btn a{padding:8px 20px;color:#000;background-color:#FFDF00;font-size:16px}
.login_btn span{margin-right:8px}
.login_btn a:hover{background-color:#000;color:#fff;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.login_popup .modal-body{float:left;width:100%}
.form-control{border-radius:0!important}
.forgot_popup .modal-header{background-color:#fcd00d;padding:8px 15px!important}
.forgot_popup .modal-content{border-radius:0!important}
.forgot_popup .modal-header .close{color:#000!important;opacity:1;margin-top:3px!important}
.forgot_popup .modal-title{font-size:20px}
.forgot_box label{font-size:16px;font-weight:400;width:100%}
.forgot_box .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.forgot_box label i{font-size:16px;margin-right:8px;color:#8c8c8c}
.forgot_btn{float:left;width:100%;margin-top:15px;text-align:center}
.forgot_btn a{padding:8px 20px;color:#000;background-color:#FFDF00;font-size:16px}
.forgot_btn span{margin-right:8px}
.forgot_btn a:hover{background-color:#000;color:#fff;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.left_sect{padding:0 6px!important}
.gallery_section{float:left;width:100%}
.gal_wra{float:left;margin:10px 0;width:100%}
.gal_title{color:#000;float:left;font-size:24px;font-family:"OpelSansCondensed-Bold";text-transform:uppercase;width:100%}
.jenifer_title{color:#fad00c}
.img_wrapper{float:left;width:100%}

.reco_wrapper{display:block;float:none;margin:0 auto;text-align:center;width:60%;}
.cus_inner{float:left; width:31%; margin-right:18px; margin-bottom: 30px;}
.reco_wrapper_nonopel{display:block;float:none;margin:0 auto;text-align:center;width:60%;}
.cus_inner:nth-child(3n) {margin-right: 0px!important;}
.cus_wrapper{float:left;width:100%;margin:30px 0 0;}

.top_img{float:left;width:100%;text-align:center}
.top_img img{width:auto}
.img_name{float:left;width:100%;color:#000;font-size:16px;text-align:center;margin-top:5px;text-transform:uppercase;font-family:'OpelSansCondensed-ExtraBold'}
.profile_wrapper{float:left;width:100%;background-color:#fcd400;padding-bottom:30px;box-shadow:inset 0 13px 13px -7px #d8b700,inset 0 -13px 13px -7px #d8b700;-moz-box-shadow:inset 0 13px 13px -7px #d8b700,inset 0 -13px 13px -7px #d8b700;-webkit-box-shadow:inset 0 13px 13px -7px #d8b700,inset 0 -13px 13px -7px #d8b700}
.cus_name{float:left;width:auto;font-size:20px;font-family:'OpelSansCondensed-Bold';text-transform:uppercase;margin-top:30px;margin-bottom:20px}
.cus_name img{width:46px;margin:-4px 8px 0 0}
.road_wrapper{float:left;width:100%}
.lt_pro_wrapper{float:left;width:100%}
.cir_pro_pho{float:left;height:auto;text-align:center;width:auto;margin-right:30px}
.cir_pro_pho img{width:100%;border:1px solid #baac6d;border-radius:50%;clear:both;text-align:center}
.rt_det_wrapper{float:left;width:100%}
.lt_pro_wrapper{border-right:0}
.cus_details_all{float:left;width:100%;margin-bottom:8px}
.lt_title{float:left;width:15%;font-size:16px;text-transform:uppercase}
.rt_title{float:left;font-size:16px;font-family:'OpelSansCondensed-Bold';margin-left:23px;width:63%;word-wrap:break-word}
.last_det{margin-bottom:0!important}
.model_car_section .slider_section{float:left;width:100%}
.flex-prev{background:rgba(0,0,0,0) url(../images/left_icon.png) no-repeat scroll left center}
.flex-direction-nav a::before{content:none!important}
.flex-next{background:rgba(0,0,0,0) url(../images/right_icon.png) no-repeat scroll left center}
.inner_banner{float:left;width:100%}
.inner_banner img{width:100%}
.edit_link{margin-left:35px;float:right;margin-top:0}
.edit_link a{color:#000}
.edit_link i{font-size:24px!important;line-height:30px}
#carousel .flex-viewport .slides li{background-position:center center;background-size:100% auto!important;display:block;float:left;margin-right:5px;width:224px;height:150px;overflow:hidden;background-repeat:no-repeat}
_::-moz-svg-foreign-content,:root .tab_section ul li{margin-left:46px}
_::-moz-svg-foreign-content,:root .edit_link{margin-top:-32px}
_::-moz-svg-foreign-content,:root .fc .fc-axis{padding:0 3px 0 0 !important;font-size:13px!important}
_::-moz-svg-foreign-content,:root .serv_booking .tabs .tab{width:33%!important}
#myModal .table-responsive:not(:root){border-right:0!important}
.social_wrapper ul li{-moz-transition:all .8s ease;-webkit-transition:all .8s ease;-o-transition:all .8s ease;transition:all .8s ease}
.social_wrapper ul .face:hover{background-color:#3b589e;-moz-transform:scale(1.2) rotate(360deg) translate(0px);-webkit-transform:scale(1.2) rotate(360deg) translate(0px);-o-transform:scale(1.2) rotate(360deg) translate(0px);transform:scale(1.2) rotate(360deg) translate(0px)}
.social_wrapper ul .flickr:hover{background-color:#ff0084;-moz-transform:scale(1.2) rotate(360deg) translate(0px);-webkit-transform:scale(1.2) rotate(360deg) translate(0px);-o-transform:scale(1.2) rotate(360deg) translate(0px);transform:scale(1.2) rotate(360deg) translate(0px)}
.social_wrapper ul .twitter:hover{background-color:#55acee;-moz-transform:scale(1.2) rotate(360deg) translate(0px);-webkit-transform:scale(1.2) rotate(360deg) translate(0px);-o-transform:scale(1.2) rotate(360deg) translate(0px);transform:scale(1.2) rotate(360deg) translate(0px)}
.social_wrapper ul .dribble:hover{background-color:#464646;-moz-transform:scale(1.2) rotate(360deg) translate(0px);-webkit-transform:scale(1.2) rotate(360deg) translate(0px);-o-transform:scale(1.2) rotate(360deg) translate(0px);transform:scale(1.2) rotate(360deg) translate(0px)}
.social_wrapper ul .skype:hover{background-color:#12a5f4;-moz-transform:scale(1.2) rotate(360deg) translate(0px);-webkit-transform:scale(1.2) rotate(360deg) translate(0px);-o-transform:scale(1.2) rotate(360deg) translate(0px);transform:scale(1.2) rotate(360deg) translate(0px)}
.comp_tech:hover img{border:3px solid #fad606;border-radius:50%;padding:6px;transform:scale(1.1);-moz-transition:all .2s ease;-webkit-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.sub_menu{display:none}
.hover_manage{position:relative}
.menu_wrapper ul li:hover .sub_menu{background-color:rgba(0,0,0,0.6);border-bottom-left-radius:6px!important;border-bottom-right-radius:6px!important;display:block!important;left:0;padding:10px 0!important;position:absolute;top:55px;width:780px;z-index:99999!important;box-shadow:0 4px 5px 1px #959595;-webkit-box-shadow:0 4px 5px 1px #959595;-moz-box-shadow:0 4px 5px 1px #959595}
.sub_menu li{float:left;color:#fff;padding:0 5px 0 18px;font-size:12px!important;white-space:nowrap;width:250px;overflow:hidden;line-height:50px!important;height:50px!important}
.sub_menu li img{margin-right:15px;width:80px}
.sub_menu li:hover{background:0;color:#fad00c;cursor:pointer;padding:0 5px 0 18px}
.sub_menu li:hover a{color:#fad00c!important}
.sub_menu .active-item{background:0}
.contact_menu{display:none}
.menu_wrapper ul li:hover .contact_menu{background-color:rgba(0,0,0,0.6);border-bottom-left-radius:6px!important;border-bottom-right-radius:6px!important;display:block!important;left:0;padding:10px 0!important;position:absolute;top:55px;width:168px;z-index:99999!important;box-shadow:0 4px 5px 1px #959595;-webkit-box-shadow:0 4px 5px 1px #959595;-moz-box-shadow:0 4px 5px 1px #959595}
.contact_menu li{background-color:transparent;float:left;font-size:14px!important;height:auto!important;line-height:12px!important;margin-left:0!important;margin-right:0!important;margin-top:0!important;padding:10px 18px!important;text-align:left;width:100%}
.contact_menu li:hover{background:#000 none repeat scroll 0 0!important}
.contact_menu li:hover a{color:#fad00c!important}
.menu_wrapper ul li:hover .contact_menu{display:block;-moz-animation:zoomIn .3s ease-in;-webkit-animation:zoomIn .3s ease-in;animation:zoomIn .3s ease-in}
.menu_wrapper ul li:hover .sub_menu{display:block;-moz-animation:zoomIn .3s ease-in;-webkit-animation:zoomIn .3s ease-in;animation:zoomIn .3s ease-in}
.menu_wrapper ul li:hover .contact_rt_menu{display:block;-moz-animation:zoomIn .3s ease-in;-webkit-animation:zoomIn .3s ease-in;animation:zoomIn .3s ease-in}
.contact_menu li a:hover{border-bottom:none!important;color:#fad00c!important;padding-bottom:0!important}
.contact_rt_menu{display:none}
.menu_wrapper ul li:hover .contact_rt_menu{background-color:rgba(0,0,0,0.6);border-bottom-left-radius:6px!important;border-bottom-right-radius:6px!important;display:block!important;right:0;padding:10px 0!important;position:absolute;top:55px;width:168px;z-index:99999!important;box-shadow:0 4px 5px 1px #959595;-webkit-box-shadow:0 4px 5px 1px #959595;-moz-box-shadow:0 4px 5px 1px #959595}
.contact_rt_menu li{background-color:transparent;float:left;font-size:14px!important;height:auto!important;line-height:12px!important;margin-left:0!important;margin-right:0!important;margin-top:0!important;padding:10px 18px!important;text-align:left;width:100%}
.contact_rt_menu li:hover{background:#000 none repeat scroll 0 0!important}
.contact_rt_menu li:hover a{color:#fad00c!important}
.contact_rt_menu li a:hover{border-bottom:none!important;color:#fad00c!important;padding-bottom:0!important}
.top_arow_hover{bottom:0;position:absolute;right:38%;display:none}
.menu_wrapper ul li:hover .top_arow_hover{display:none!important}
.model_car_section{float:left;width:100%;background-color:#000002;margin-top:3px}
.car_heading{color:#fff;float:left;font-family:"OpelSansCondensed-Bold";line-height:44px;font-size:22px;margin-bottom:10px;text-transform:uppercase;width:100%}
.car_center_sec{float:left;width:100%;margin:25px 0 30px}
.car_year{color:#fdd600}
.car_model_no{float:left;width:100%;text-align:center;margin:25px 0}
.car_model_no img{width:auto}
.specif_name{float:left;width:100%;text-align:center;text-transform:uppercase;font-size:20px;color:#fff;font-family:"OpelSansCondensed-Bold"}
.ide_wrapper{float:left;width:100%;border:1px solid #525254;background-color:#2e2e2e;margin-top:10px; /*min-height:300px;*/}
.ide_wrapper *{-webkit-transition:all 0 ease 0;-moz-transition:all 0 ease 0;-o-transition:all 0 ease 0;transition:all 0 ease 0}
#examples{float:left;width:100%}
.ident_all_wrapper{float:left;width:100%;color:#fff; /*min-height:247px;*/}
.inner_title{float:left;width:100%;color:#fff;font-size:16px;text-transform:uppercase;padding-left:14%;margin-bottom:5px}
.ident_inner_wrapper{float:left;width:560px; /*min-height:374px;*/ border-right:2px solid #fff}
.ide_wrapper .mCSB_container{margin-bottom:0px !important;}
.ident_inner_wrapper:nth-child(2){border-right:0 none!important}
.inner_wrap{float:left;width:100%}
.make_head{float:left;width:45%;text-align:right;margin-right:12px}
.make_name{float:left;width:45%;text-transform:uppercase}
.inner_box{float:left;width:100%;margin-bottom:15px}
.mCS-light-2.mCSB_scrollTools .mCSB_draggerRail,.mCS-dark-2.mCSB_scrollTools .mCSB_draggerRail{display:none}
.mCS-light-2.mCSB_scrollTools_horizontal .mCSB_draggerRail,.mCS-dark-2.mCSB_scrollTools_horizontal .mCSB_draggerRail,.mCS-light-2.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar,.mCS-dark-2.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{height:9px!important}
.mCS-light-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:#3a3a3a!important;border-radius:8px!important}
.dropdown{position:relative;display:inline-block}
.drpmodels{float:right;width:260px}
.dropbtn{border:0;color:#393939;cursor:pointer;font-size:15px;height:45px;line-height:46px;padding:0 0 0 12px;text-transform:none;font-family:'OpelSans-Condensed'}
.dropbtn.close_drp{background:#fad00c url(../images/down_arrow_model.png) no-repeat scroll 96% center}
.dropbtn.open_drp{background:#fad00c url(../images/top_arrow_model.png) no-repeat scroll 96% center}
.dropdown-content{background-color:#f7f7f7;display:none;height:210px;min-height:210px;overflow:auto!important;padding:0!important;position:absolute;width:260px;z-index:9999}
.dropdown-content img{height:auto;margin-right:10px;width:auto}
.dropdown-content li{color:#393939;float:left;font-size:15px;padding:8px 13px;text-transform:none;width:100%;font-family:'OpelSans-Condensed';list-style:outside none none;padding:8px 0 8px 10px!important;line-height:26px}
.dropdown-content li a{color:#393939;float:left;width:100%}
.dropdown-content li:hover{background-color:#e6e6e6}
.drpmodels .active-item{background-color:#e6e6e6!important}
.drpmodels .active-item a{color:#393939!important}
.show{display:block}
.after_log_wrapper{float:right;margin-top:20px;width:100%}
.logout_btn{color:#fff;float:right;width:auto;font-size:16px;font-family:'OpelSansCondensed-Bold'}
.wel_msg_wrapper{color:#fff;float:right;margin-right:10px;line-height:28px}
.logout_btn .btn-yellow{background-color:#FFDF00;border:0 none!important;color:#000;padding:3px 10px}
.logout_btn .btn-yellow span{float:left;font-size:20px;padding-right:5px;width:auto;color:#fff;margin-top:2.4px}
.welcome-msg{color:#fff;font-size:15px}
.fafa_icon{margin-right:5px;font-size:16px}
#welcome-msg-user{font-style:italic;font-family:'OpelSansCondensed-Bold'}
.about_section{float:left;width:100%}
.about_title{color:#000;float:left;font-size:24px;font-family:'OpelSansCondensed-Bold';text-transform:uppercase;width:100%;margin:10px 0}
.about_wrapper{float:left;width:100%}
.about_details{float:left;width:100%;font-size:16px;text-align:left;color:#000;margin:20px 0;line-height:22px}
.contact_section{float:left;width:100%}
.contact_title{color:#000;float:left;font-size:24px;font-family:'OpelSansCondensed-Bold';text-transform:uppercase;width:100%;margin:10px 0}
.contact_wrapper{float:left;width:100%;margin:30px 0px;}
.contact_details{float:left;width:100%;font-size:16px;text-align:left;color:#000;margin-bottom:20px;line-height:22px}
.contact_inner{float:left;width:100%}
.cont_box_wra{background-color:#f0f0f0;float:left;padding:15px;width:100%}
.cont_box_wra label{font-size:15px;font-weight:400;text-transform:uppercase}
.cont_box_wra label i{font-size:14px;margin-right:8px;color:#8c8c8c}
.cont_box_wra .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.cont_box_wra .form-group{margin-bottom:20px!important}
.cont_box_wra input{border-radius:0!important}
.send_btn{float:left;margin-top:10px;width:100%;position:relative}
.send_btn a{background-color:#FFDF00;color:#000;font-size:16px;padding:8px 20px;position:relative}
.send_btn a:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
.send_btn span{margin-right:8px}
.contact_map_section{float:left;width:100%}
.contact_map_section iframe{height:283px!important}
.con_pgno_wrapper{border-bottom:1px solid #e2e2e2;float:left;margin-bottom:15px;padding-bottom:15px;width:100%}
.con_pgno_wrapper:last-child{margin-bottom:0!important;padding-bottom:0!important;border-bottom:none!important}
.con_title{float:left;width:100%;font-family:"OpelSansCondensed-Bold";font-size:18px;margin-bottom:5px}
.con_title i{margin-right:10px;color:#838383;font-size:18px;line-height:26px;float:left}
.sal_name{float:left;font-size:18px;width:100%;margin-bottom:3px}
.salno{float:left;font-size:16px;width:100%;}
.lt_sale{padding-left:0!important}
.rt_sale{padding-right:0!important}
.service_section{float:left;width:100%}
.service_wrapper{float:left;width:100%;margin:35px 0}
.service_wrapper table{margin:0 auto;width:100%}
.service_wrapper table thead th{font-size:16px;font-family:'OpelSansCondensed-Bold';font-weight:400!important;border-bottom:medium none!important}
.service_wrapper table thead tr{background-color:#fad00c;color:#000}
.service_wrapper tbody tr{font-size:16px}
.pdf_section{float:left;width:100%}
.pdf_wra{float:left;list-style:outside none none;width:100%;padding:0!important;margin-bottom:0!important}
.pdf_wra li{background:transparent url(../images/for_arrow.png) no-repeat scroll left center;line-height:48px;padding-left:35px;transition:all .2s ease-out 0;-moz-transition:all .2s ease-out 0;-webkit-transition:all .2s ease-out 0}
.pdf_wra li a{color:#000;font-size:15px;text-transform:uppercase}
.pdf_wra li a:hover{text-decoration:underline}
.pdf_wra li:hover{transform:translateX(0.18em);-webkit-transform:translateX(0.18em);-ms-transform:translateX(0.18em);transition:all .2s ease-in-out 0!important;-moz-transition:all .2s ease-in-out 0!important;-webkit-transition:all .2s ease-in-out 0!important;-o-transition:all .2s ease-in-out 0!important}
.pdf_wra img{margin-right:11px;width:32px}
.pdf_drop{margin:30px 0 20px}
.pdf_drop .cd-dropdown span{background:#fff}
.no_records{float:left;font-size:18px;text-align:center;width:100%}
.dropdwn_gallery .cd-dropdown span span{float:left;font-size:14px;height:45px;overflow:hidden;width:100%}
.access_wrapper{float:left;width:100%;background-color:#fff;margin:30px 0}
.access_wrapper .gallery_wrapper{margin:0}
.fleft{float:left;width:auto}
.sel_type .sel_model{float:left;font-size:18px;font-family:'OpelSansCondensed-ExtraBold';line-height:45px;width:170px}
.sel_accses .sel_model{float:left;font-size:18px;line-height:45px;width:218px;font-family:'OpelSansCondensed-ExtraBold'}
.dro_wra{margin-bottom:25px;float:left;width:100%}
.sel_model i{margin-right:10px;font-size:15px}
.car_mod_text{float:left;font-size:18px;margin-top:15px;width:100%}
.sel_type{width:38%;padding-right:0!important;padding-left:0!important}
.sel_type .cd-dropdown,.cd-select{position:absolute;width:214px;display:block}
.sel_accses .cd-dropdown,.cd-select{width:214px;position:relative;display:block}
.sel_type .cd-dropdown span span{float:left;width:100%;height:45px;overflow:hidden;font-size:14px;text-transform:capitalize !important;}
.search_btn{float:left;text-align:center;line-height:46px}
.search_btn i{margin-right:8px}
.search_btn a{background-color:#FFDF00;color:#000;font-size:16px;padding:10px 22px}
.cd-dropdown>span{width:100%;height:45px;overflow: hidden; line-height:49px;color:#393939;font-size:15px;background:#fad00c;display:block;padding:0 41px 0 10px;position:relative;cursor:pointer}
.cd-dropdown>span:after{content:'\25BC';position:absolute;right:0;top:12%;width:auto;text-align:center;font-size:12px;padding:10px;height:70%;line-height:16px;border-left:1px solid #fdfdfd}
.cd-dropdown.cd-active>span:after{content:'\25B2'}
.cd-dropdown ul{list-style-type:none;margin:0;padding:0;display:block;position:relative}
.cd-dropdown ul li{display:block}
.cd-dropdown ul li span{background:#f7f7f7 none repeat scroll 0 0;color:#000;cursor:pointer;display:block;float:left;line-height:20px;padding:15px 18px 15px 12px;width:100%;word-break:break-all}
.cd-dropdown>span,.cd-dropdown ul li span{-webkit-backface-visibility:hidden;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.cd-select{border:1px solid #ddd}
.cd-dropdown ul{position:absolute;top:46px;width:100%;display:none}
.cd-dropdown ul li{position:static;width:100%;pointer-events:none}
.cd-dropdown.cd-active ul{z-index:99999!important;display:block!important;height:200px!important;min-height:200px!important;overflow-x:hidden!important;overflow-y:auto!important}
.cd-active.cd-dropdown>span{color:#393939}
.cd-active.cd-dropdown ul li{pointer-events:auto}
.cd-active.cd-dropdown ul li span{-webkit-transition:all .2s linear 0;-moz-transition:all .2s linear 0;-ms-transition:all .2s linear 0;-o-transition:all .2s linear 0;transition:all .2s linear 0}
.cd-active.cd-dropdown ul li span:hover{background:#e6e6e6;color:#000}
#no_records{float:left;font-size:18px;text-align:center;width:100%}
.acc_new .pding{padding:0!important}
.hidden-scroll{overflow:hidden}
.acces_imgtext{float:left;font-size:15px;margin-top:5px;text-align:center;width:100%;line-height:24px;height:122px;overflow:auto;min-height:122px}
.news_section{float:left;width:100%}
.news_wrapper_all{background-color:#fff;float:left;margin:10px 0 30px;width:100%}
.news_wrapper{border-bottom:2px dotted #cfcfcf;float:left;padding-bottom:22px;width:100%}
.news_head{float:left;font-size:20px;margin-bottom:7px;width:100%;font-family:'OpelSansCondensed-Bold'}
#nt-example1-container ul{float:left;list-style:outside none none;width:100%;padding:20px;background-color:#f2f2f2}
#nt-example1 li{border-bottom:1px dotted #bcbcbc;color:#000;float:left;font-size:15px!important;margin-bottom:18px;padding-bottom:20px;width:100%}
#nt-example1 li:last-child{border-bottom:none!important}
.read_news{float:left;width:100%;margin-top:12px}
.read_news a{ /*background-color:#FFDF00;*/ background-color:#FFDF00;color:#000;font-size:14px;padding:8px}
.news_head img{margin-right:10px;width:30px}
.events_wrapper .scrollTo-demo .demo-y{height:475px;max-height:475px;overflow:auto}
.events_wrapper{float:left;margin-top:20px;width:100%}
.events_inner{background-color:#f2f2f2;float:left;padding:25px 20px;width:100%}
.upcoming_inner_wrapper{float:left;width:100%;margin-bottom:17px;border-bottom:1px dotted #bcbcbc;padding-bottom:15px}
.lt_event{float:left;padding-left:0!important}
.lt_event img{width:100%;height:auto}
.rt_event .ru_title{float:left;font-size:18px;width:100%;margin-bottom:5px;font-family:'OpelSansCondensed-Bold'}
.rt_event .start_date{float:left;font-size:16px;width:100%;margin-bottom:2px}
.rt_event .end_da{margin-bottom:0!important}
.rt_event .ru_text{float:left;width:100%;font-size:16px;margin-top:8px;height:auto;overflow:hidden; word-break: break-all;}
.rt_event .rsvp_link{float:left;width:auto;margin-top:10px;}
.rsvp_link.link a{background: #ffdf00 none repeat scroll 0 0; border-radius: 5px; float: left; padding: 5px 10px;transition:1s all;color:#000;}
.running_head{background-color:#fad00c;color:#000;float:left;font-family:'OpelSansCondensed-Bold';font-size:16px;padding:8px 17px;width:auto;margin-bottom:20px}
.events_wrapper .content{padding:0!important}
.upcoming_inner_wrapper:last-child{border-bottom:none!important;margin-bottom:0!important;padding-bottom:0!important}
.events_wrapper .events_inner.upcom_inner{margin-top:15px}
.news_wrapper_all .mCS-light-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:gray!important}
.news_wrapper_all .events_wrapper .mCSB_scrollTools{display:block!important}
.gallery_wrapper{float:left;width:100%;margin:35px 0}
.gall_new .grid figure{line-height:230px}
.first_gal{float:left;position:relative;width:32.6%;margin-bottom:8px;margin-right:11px;border:1px solid #ccc;padding:5px;margin-bottom:20px}
.last_gal{margin-right:0}
.top_title{float:left;width:100%;text-align:center;font-size:16px;margin-bottom:10px;text-transform:uppercase}
.grid{clear:both;float:left;list-style:outside none none;margin:0 auto;max-width:100%;min-height:316px;position:relative;text-align:center;width:100%}
.dropdwn_gallery .sel_gall{float:left;font-size:18px;font-family:'OpelSansCondensed-ExtraBold';line-height:45px;width:145px;text-transform:capitalize}
.sel_gall i{margin-right:10px;font-size:15px}
.dropdwn_gallery{width:auto;float:right}
.dropdwn_gallery .cd-dropdown,.cd-select{position:relative;width:210px;display:block}
.dropdwn_gallery .fleft{font-size:14px;font-family:'OpelSans-Condensed';text-transform:capitalize}
.gal_head{line-height:45px;padding-left:0!important}
.grid figure{position:relative;float:left;overflow:hidden;width:100%;height:234px!important;background:#fff;text-align:center;cursor:pointer}
.grid figure img{position:relative;min-height:auto;max-width:100%;opacity:.8;width:auto;text-align:center}
.grid figure figcaption{color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none}
.grid figcaption,.grid figcaption>a{position:absolute;top:0;right:0;width:auto;height:100%}
.gallery_section.gall_new .grid .first_gal figure.effect-phoebe img{opacity:.85; width: auto; height: 100%; -webkit-transition:opacity .35s;transition:opacity .35s}
.gallery_section.gall_new .grid .first_gal figure.effect-phoebe:hover img{opacity:.5}
.gallery_section.gall_new .grid .first_gal figcaption::before{position:absolute;top:0;left:0;width:100%;height:100%;background-size:100% 100%;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s;-webkit-transform:scale3d(5,2.5,1);transform:scale3d(5,2.5,1);-webkit-transform-origin:50% 50%;transform-origin:50% 50%}
.gallery_section.gall_new .grid .first_gal:hover figcaption::before{opacity:.6;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}
figure.effect-phoebe h2{margin-top:1em;-webkit-transition:transform .35s;transition:transform .35s;-webkit-transform:translate3d(0,40px,0);transform:translate3d(0,40px,0)}
figure.effect-phoebe:hover h2{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.gallery_section.gall_new .grid .first_gal:hover figcaption p a{opacity:1}
.gallery_section.gall_new .grid .first_gal{cursor:pointer}
.gallery_section.gall_new .grid .first_gal figcaption p a{color:#fff;font-size:140%;opacity:0;position:relative;display:inline-block;-webkit-transition:opacity .35s,-webkit-transform .35s;transition:opacity .35s,transform .35s}
.gallery_section.gall_new .grid .first_gal figcaption p a:nth-child(2){-webkit-transform:translate3d(-60px,60px,0px);transform:translate3d(-60px,60px,0px)}
.gallery_section.gall_new .grid .first_gal figcaption p{height:54px!important;line-height:50px;margin:0;overflow:hidden;position:absolute;right:1px;top:5px}
figure.effect-phoebe:hover p a{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);position:relative!important}
.gallery_section.gall_new .grid .first_gal figcaption .fa-heart{color:#FFDF00;font-size:50px!important}
.gallery_section.gall_new .grid .first_gal figcaption .fa-heart.red{color:gray;font-size:50px!important}
.gallery_section.gall_new .grid .first_gal figcaption p span{color:#000;font-size:15px;left:17px;line-height:44px;overflow:hidden;position:absolute!important;text-align:center;top:1px;width:31px}
.like_wrapper{position:absolute!important;right:12px!important;top:4%!important}
.like_wrapper i{font-size:26px!important}
.dis_like_wrapper{position:absolute!important;right:12px!important;top:4%!important}
.dis_like_wrapper i{font-size:26px!important}
.all_tabs_wrapper{float:left;width:100%;margin:22px 0 0;min-height:335px;padding-bottom:25px;padding-top:25px;border:1px solid #efefef;box-shadow:0 0 3px rgba(0,0,0,0.2)}
.all_tabs_wrapper .step1_wrapper{float:left;width:100%}
.select_drop{float:left;width:100%}
.all_tabs_wrapper label{font-size:16px;font-weight:400;line-height:34px;margin:0!important;font-family:'OpelSansCondensed-Bold'}
.select_drop select{-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0!important;background:#fff url(../images/drop_arrow.png);background-repeat:no-repeat;background-position:97% center;background-size:14px auto}
.all_tabs_wrapper select:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.next_btn{float:left;margin-top:10px;width:auto;position:relative}
.next_btn a{background-color:#FFDF00;color:#000;font-size:18px;padding:6px 20px;color:#000;position:relative}
.next_btn a:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
.all_tabs_wrapper .step2_wrapper{float:left;width:100%}
.step2_wrapper textarea{border:1px solid #ccc;height:100px;padding:5px 8px;width:100%;resize:none}
.all_tabs_wrapper textarea:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.fist_colu .rt_cust{font-size:16px;line-height:33px}
.second_colu .rt_cust{font-size:16px;line-height:33px}
.cust_tab_wrap{float:left;width:100%}
.cust_tab_wrap_1{float:left;width:100%}
.previ{margin-left:10px}
.step2_wrapper .next_btn{text-align:center;width:100%;margin-top:25px}
.step2_wrapper .next_btn .previ:hover{margin-left:10px!important}
.step2_wrapper .next_btn .previ:focus{margin-left:10px!important}
.cus_head_book{float:left;font-size:18px;margin:0 15px 10px;width:100%}
.cus_head_book span{border-bottom:1px solid #8f8f8f;float:left;width:auto}
.step3_wrapper .next_btn{text-align:center;width:100%}
.step3_wrapper .next_btn .previ:hover{margin-left:10px!important}
.step3_wrapper .next_btn .previ:focus{margin-left:10px!important}
.step1_wrapper .form-group{float:left;width:100%}
.all_tabs_wrapper .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.all_tabs_wrapper .form-control{border-radius:0!important}
.step2_wrapper .cal_click{background-color:#FFDF00;border:0 none!important;border-radius:0!important;color:#000;font-size:18px;padding:6px 20px}
#message_booking .alert.alert-success{font-size:16px;margin-bottom:0!important}
.step1_wrapper label{width:108px;padding:0!important}
.step2_wrapper label{width:173px;padding:0!important;text-align:left!important;float:left;line-height:22px!important}
.step2_wrapper .fist_colu{float:none;margin:0 auto;width:45%}
.step2_wrapper .view_text{float:left;line-height:19px;width:100%}
.step2_wrapper .fist_colu .rt_cust{padding-right:0!important}
.step2_wrapper .re_wid{width:60%}
.step3_wrapper{float:right;width:100%}
.step3_wrapper .fist_colu{float:right!important;padding-right:0!important;width:38.5%;float:right!important;padding-right:0!important}
.step3_wrapper .cust_tab_wrap{float:right!important;width:100%!important}
.step3_wrapper label{padding-right:0!important;width:168px;line-height:22px!important}
.step3_wrapper .fist_colu .rt_cust{padding-right:0!important}
.step3_wrapper .view_text{float:left;line-height:18px;width:100%}
.step1_wrapper .step1_error_msg{padding:0!important}
.step1_wrapper .ref_no{line-height:19px}
.survey_wrapper{float:left;width:100%}
.survey_all .cus_name{padding:0 5px!important}
.sur_inner{border-bottom:1px solid #e7e7e7;float:left;padding-bottom:8px;width:100%;margin-bottom:12px}
.lt_survey{float:left;width:25%;line-height:33px}
.all_sur{background-color:#f6f6f6;float:left;padding:15px 15px 25px;width:100%}
.rt_survey{float:right;width:73%;position:relative}
.how_head{float:left;width:100%;font-family:'OpelSans-Condensed';font-size:18px;color:#00}
.comm_text textarea{border:1px solid #ccc;height:150px;padding:5px 8px;width:100%;resize:none}
.comm_text textarea::-webkit-input-placeholder{color:#000!important;font-size:17px!important}
.comm_text textarea:-moz-placeholder{color:#000!important;font-size:17px!important}
.comm_text textarea::-moz-placeholder{color:#000!important;font-size:17px!important}
.comm_text textarea:-ms-input-placeholder{color:#000!important;font-size:17px!important}
.survey_btn{margin-top:25px}
.survey_btn a{float:left}
.sur_msg{float:left;margin-left:10px;width:60%}
.sur_msg .alert-success{color:#000!important;font-size:16px!important;padding:9px 15px}
.nosurvey_head{float:left;font-size:17px;width:100%}
#rate-review.rate-review{float:left;width:100%}
#rate-review.rate-review .rate{display:inline-block;border:0}
#rate-review.rate-review .rate>input{display:none}
#rate-review.rate-review .rate>label{float:right}
#rate-review.rate-review .rate>label:before{display:inline-block;font-weight:400!important;font-size:22px;padding:2px 5px;margin:0;cursor:pointer;font-family:FontAwesome;content:"\f005 "}
#rate-review.rate-review .rate>label:last-child:before{content:"\f006 "}
#rate-review.rate-review .rate .half:before{content:"\f089 ";position:absolute;padding-right:0}
#rate-review.rate-review input:checked ~ label,#rate-review.rate-review label:hover,label:hover ~ label{color:#fcdc3b}
#rate-review.rate-review form .right_row input{background:#85b820 none repeat scroll 0 0;border:medium none;box-shadow:none;color:#fff;font-size:18px;height:auto;line-height:22px;padding:5px 10px!important;text-shadow:none;border-radius:4px;display:block;margin:5px auto}
#myModal{width:100%!important}
#myModal .modal-dialog{margin:20px auto;width:90%!important}
#myModal .close{color:#000!important;opacity:1}
#myModal .modal-header{background-color:#fcd00d}
#myModal .modal-content{border-radius:0!important}
#myModal .table-responsive{border-bottom:0 none;border-left:0 none;border-right:1px solid #dfdfdf!important;border-top:0 none;margin-bottom:0!important;overflow-x:hidden!important}
.cale_color{left:15px;position:absolute;top:15px;width:auto}
.color_wrapper{float:left;width:auto;margin-right:10px}
.color_box{background-color:#fff;border:1px solid #e7e7e7;float:left;width:auto;height:24px;width:24px}
.color_wrapper label{float:left;font-size:15px;font-weight:400;line-height:23px;margin-bottom:0!important;margin-right:5px;width:auto}
.rt_color_box{float:left;width:auto;width:100%;margin-top:8px}
.btn-yellow-current{background-color:#FFDF00;color:#000;padding:6px 12px;border:0!important;font-size:16px;float:right;width:auto;font-family:'OpelSans-Condensed'}
.info_cir{margin-right:8px}
.btn-yellow-current:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
#currentBookingModal{width:auto!important}
#currentBookingModal .modal-header{background-color:#fcd00d}
#currentBookingModal .modal-content{border-radius:0!important}
#currentBookingModal .close{color:#000!important;opacity:1}
#currentBookingModal .alert{margin-bottom:0!important}
.latest{font-size:16px;font-weight:600}
.book_dt{font-size:15px}
.main_head{font-size:15px}
#bexistsinfo .alert{margin-bottom:0!important}
#bexistsinfo{float:left;width:100%}
#errmsg{float:left;width:100%}
#message_booking{float:left;margin-top:20px;width:100%;text-align:center}
.rt_re{padding-right:0!important}
.lt_re{padding-left:0!important}
.request_box form{float:left;width:100%}
#test_drive_btn{margin-right:10px}
.request_box select{border-radius:0!important;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#fff url(../images/drop_arrow.png) no-repeat;background-size:14px auto;background-position:97% center}
.request_box textarea{border-radius:0!important}
.request_box .validation{float:left;width:auto;margin-bottom:5px}
#message_result{float:left;margin-top:20px;width:100%}
.forum_feed_page #message_result{margin-top:0px !important;}
#message_result .alert{margin-bottom:0!important}
.upgrade_box select{border-radius:0!important;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#fff url(../images/drop_arrow.png) no-repeat;background-size:14px auto;background-position:98% center}
.upgrade_box textarea{border-radius:0!important}
#ticket_btn{margin-right:10px}
.upgrade_box .validation{float:left;margin-bottom:5px;width:100%}
.rt_event{padding-left:0!important}
#formSurvey{float:left;width:100%}
.commu_gall_wrapper{float:left;width:100%;border:2px solid #ececef}
.sel_files{float:left;width:100%;font-family:'OpelSansCondensed-Bold'}
.my-drop-zone{border:3px dotted #e3e3e3;float:left;width:100%;background-color:#f5f5f5!important;box-shadow:none!important}
.commu_gall_wrapper .sel_files{float:left;font-family:"OpelSansCondensed-Bold";font-size:22px;margin-bottom:15px;width:auto;border-bottom:1px solid #ccc}
.commu_gall_wrapper .rt_comm_section .table-responsive{float:left;width:100%}
.uploa_comm_head{float:left;font-family:"OpelSansCondensed-Bold";font-size:22px;margin-bottom:15px;width:auto;border-bottom:1px solid #ccc}
.lt_comm_section{padding:15px 12px}
.rt_comm_section{background-color:#f5f5f5;border-left:2px solid #e8e8f1;float:right;padding:15px 12px;width:75%}
.que_head{float:left;font-size:22px;margin-bottom:10px;width:100%}
.que_leng{float:left;font-size:16px;margin-bottom:6px;width:100%}
.commu_gall_wrapper table{margin:0 auto;width:100%;border:1px solid #e3e3e3}
.qur_progress{float:left;width:100%}
.pr_title{float:left;font-size:16px;width:100%;margin:9px 0 0}
.three_btn .btn-yellow-commu{background-color:#FFDF00;border:0 none!important;color:#000;padding:8px 16px;margin-right:8px;font-size:15px}
.three_table .btn-yellow-commu{font-size:14px!important;padding:3px 6px!important;border-radius:2px!important;margin-right:3px!important}
.three_btn .glyphicon{top:2px!important}
.three_btn span{margin-right:5px}
.three_btn .btn-yellow-commu:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
.table_community th,td{border-right:1px solid #e3e3e3}
.commu_gall_wrapper canvas{border:1px solid #dfdfdf;width:auto}
.table_community strong{font-weight:300!important}
.commu_gall_wrapper .progress-bar{background-color:#fad00c;box-shadow:none;color:#fff;float:left;font-size:12px;height:100%;text-align:center;transition:width .6s ease 0;width:0}
.commu_gall_wrapper .progress{background-color:#eaeaea!important}
#com_gallery .grid{min-height:auto}
#com_gallery{float:left;width:100%;margin-top:30px}
.del_cimage{background-color:#fff;color:#FFDF00;padding-left:5px;position:absolute;right:5px;top:3px;z-index:9999}
.del_cimage:hover{color:#000!important;padding-left:5px}
.del_cimage i{font-size:20px}
.acc_new .grid figure{line-height:232px}
#com_gallery .grid figure{line-height:232px}
.rent_section{float:left;width:100%}
.rent_middle_wrapper{width:50%;margin:0 auto;float:none}
.rent_middle_wrapper #frmRentCar{padding:20px;background:#f2f2f2;float:left;width:100%;position:relative}
.rent_title{float:left;width:100%;font-family:'OpelSansCondensed-Bold';font-size:19px;text-align:center;margin-bottom:0;padding:8px 20px;background-color:#fad00c}
.rent_middle_wrapper label{width:100%;font-size:18px;font-weight:400!important}
.rent_middle_wrapper input{border-radius:0!important}
.rent_middle_wrapper select{border-radius:0!important}
.rent_middle_wrapper .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.rent_middle_wrapper label i{color:#8c8c8c;font-size:17px;margin-right:8px}
.date_full{padding-left:0!important}
.da_time_wra{float:left;margin:8px 0 0;width:100%}
.da_time_wra .input-group{width:100%}
.time_full{padding-right:0!important}
.book_car{float:left;margin-top:10px;position:relative;width:100%;text-align:center}
.book_car button{background-color:#FFDF00;color:#000;display:inline-block;font-size:18px;padding:6px 44px;position:relative;border:0 none!important}
.book_car i{margin-right:8px;font-size:14px}
.book_car button:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
.pick_text{color:#000;float:left;font-size:16px;width:100%}
.pi_input{padding:0!important}
.time_full select{-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0!important;background:#fff url(../images/drop_arrow.png);background-repeat:no-repeat;background-position:93% center;background-size:12px auto}
.rent_next_conf_wrapper{float:left;width:100%;background-color:#f2f2f2;padding:20px}
.rent_next{float:left;margin-bottom:30px;width:100%}
.list_car_name{color:#000;float:left;font-family:'OpelSansCondensed-Bold';font-size:22px;padding-bottom:0;width:100%}
.li_decar_wra { border-bottom: 1px solid #efefef; float: left; padding: 20px 0 30px; width: 100%; }
.full_pric_wrapp{background-color:#fff;float:left;padding:0!important}
.submit_select_box{background:#fafafa none repeat scroll 0 0;border:2px solid #FFDF00;height:auto;float:left;width:100%}
.lt_img_car{float:left;width:251px;margin:0 15px 0 0}
.lt_img_car img{width:100%;height:auto}
.rt_car_det{float:left;width:50%}
.rt_car_info{color:#3a3a3a;float:left;margin-bottom:6px;width:100%;font-size:15px;letter-spacing:.4px}
.price_wrapper{float:left;padding:10px 15px;width:85%}
.euro{color:#000;float:left;font-family:"OpelSansCondensed-Bold";font-size:38px;line-height:48px;margin:7px 0 11px;text-align:center;text-transform:uppercase;width:100%}
.price_rt{background-color:#FFDF00;float:right;margin:0;width:15%}
.arow_wra{float:left;line-height:150px;text-align:center;width:100%}
.arow_wra img{width:auto}
.car_next{padding-left:0!important}
.star_frm{color:#6f6f6f;float:left;font-size:18px;text-align:center;width:100%}
.continue_rent_btn{float:left;position:relative;text-align:center;width:100%;margin-bottom:3px}
.continue_rent_btn button{background-color:#FFDF00;border:0 none!important;color:#000;display:inline-block;font-size:15px;padding:6px 28px;position:relative;text-transform:uppercase}
.continue_rent_btn button:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
.car_count{background-color:#fad00c;float:left;font-size:15px;margin-bottom:0;padding:6px 14px;width:auto;text-transform:uppercase}
.cars_total_wrapper{float:left;width:100%}
.car_count_back{background-color:#fad00c;float:right;font-size:18px;margin-bottom:0;padding:4px 14px;width:auto}
.cars_total_wrapper a{color:#000!important}
.rt_car_info img{height:auto!important;margin-right:10px;width:26px}
.rt_car_info:last-child{margin-bottom:0!important}
.date_wrapp{padding-left:0!important}
.lt_img_car_pay{float:right;margin:0;width:250px}
.lt_img_car_pay img{width:100%}
.from_date{float:left;width:100%;font-size:17px;margin-bottom:3px}
.fr_text{float:left;font-family:"OpelSansCondensed-Bold";width:52px;line-height:26px;color:#000}
.order_pay_table table thead tr{background-color:#fad00c;color:#000}
.order_pay_table table thead th{border-bottom:medium none!important;font-family:"OpelSansCondensed-Bold";font-size:16px;font-weight:400!important}
.order_pay_table{float:left;width:100%}
.order_pay_table table{margin-bottom:0!important}
.order_pay_table tbody tr{font-size:16px}
.order_pay_table tbody .text-center{vertical-align:middle!important}
.total_wrapper{background-color:#e8e8e8}
.total_wrapper .tot_amt{color:#666;font-size:22px;font-family:'OpelSansCondensed-Bold'}
.car_pay_wrapper .rent_next{margin-bottom:0!important}
.car_pay_wrapper .li_decar_wra{border-bottom:none!important}
.car_pay_wrapper .list_car_name{font-size:28px;line-height:23px;padding-bottom:5px}
.locat_wrapper{float:left;width:100%;margin-top:10px}
.loc_text{color:#000;float:left;font-family:"OpelSansCondensed-Bold";line-height:26px;width:135px}
.loc_inner{float:left;font-size:17px;margin-bottom:3px;width:100%}
.driver_wrapper{float:left;width:100%;margin:25px 0 0}
.driver_head{float:left;width:100%;font-family:'OpelSansCondensed-Bold';font-size:18px;background-color:#fad00c;padding:4px 13px;text-transform:uppercase}
.driver_contct_wrapper{float:left;width:100%;margin-top:15px}
.driver_contct_wrapper label{font-size:15px;font-weight:400;text-transform:uppercase}
.driver_contct_wrapper label i{color:#9f9f9f;font-size:14px;margin-right:8px}
.driver_contct_wrapper input{border-radius:0!important}
.driver_contct_wrapper textarea{border-radius:0!important}
.driver_contct_wrapper .form-control:focus{border:1px solid #ccc!important;box-shadow:0 0 5px rgba(0,0,0,0.2)!important}
.conf_order_btn{float:left;position:relative;text-align:center;width:100%;margin-top:10px}
.conf_order_btn button{background-color:#FFDF00;border:0 none!important;color:#000;display:inline-block;font-size:18px;padding:4px 28px;position:relative;text-transform:uppercase}
.conf_order_btn button:hover{background-color:#000;color:#fff;transition:all .3s ease-in-out 0}
.service_record_wrapper{float:left;width:100%;padding:25px 0;background-color:#f4f4f4}
.record_wrapper{float:left;width:100%}
.record_collapse{float:left;width:100%}
.record_wrapper .table-responsive table{margin-bottom:0!important}
.service_record_wrapper .panel-default{border:medium none!important;border-radius:0!important;box-shadow:none!important;float:left;padding:0!important;width:100%}
.service_record_wrapper .record_collapse .table-responsive{margin-bottom:0!important}
.service_record_wrapper .panel-default .panel-heading{background-color:#FFDF00!important;border-color:#FFDF00!important;border-radius:0!important;float:left;padding:0!important;width:100%}
.service_record_wrapper .panel-title{float:left;width:100%}
.service_record_wrapper .panel-title a{clear:both;float:left;padding:10px;position:relative;width:100%!important}
.service_record_wrapper .panel-default:last-child{margin-bottom:0!important}
.record_collapse .panel .glyphicon{float:right;font-size:14px!important}
.record_collapse .panel-collapse.collapse{float:left;width:100%}
.service_record_wrapper .collapse .table thead tr th{border-bottom:0!important}
.service_record_wrapper .collapse tbody tr:nth-child(2n){background-color:#f1f1f1}
.service_record_wrapper .collapse tbody tr{border-left:1px solid #e3e3e3}
.service_record_wrapper .collapse thead tr th{border-left:1px solid #e3e3e3;font-size:16px;font-family:"OpelSansCondensed-Bold";font-weight:400!important}
.service_record_wrapper .collapse thead tr th:last-child{border-right:1px solid #e3e3e3}
.service_record_wrapper .collapse tbody{border-bottom:1px solid #e3e3e3}
.service_record_wrapper .collapsing{height:0!important;overflow:hidden;position:relative;transition-duration:.15s;transition-property:height,visibility;transition-timing-function:ease}
.serexc_head{background-color:#f2f2f2;border-left:3px solid #fad00c;float:left;font-size:16px; font-family:"OpelSansCondensed-Bold"; padding:6px 15px;width:100%;margin-bottom:10px}
.serexclu_section{float:left;width:100%}
.serexclu_section p{float:left;font-size:16px;line-height:20px;width:100%}
.serexclu_section ul{float:left;padding:0!important;width:100%;list-style-type:none;font-size:16px;line-height:20px}
.serexclu_section li{float:left;width:100%; background:transparent url(../images/for_arrow.png) no-repeat scroll left center;margin-bottom:12px;padding-left:28px;background-size:18px auto;}
.serexcl_table{float:left;width:100%}
.serexcl_table table{margin:0 auto;width:100%}
.serexcl_table th, td{vertical-align: middle !important;}
.serexcl_table .mod_service{font-size:18px!important;text-align:center}
.serexcl_table .mod_service i{color:#545454;font-size:15px;margin-right:10px}
.pr_col{vertical-align:middle!important}
.my_reward_table{margin-bottom:0!important}
.my_reward_table tbody tr:nth-child(2n){background-color:#f1f1f1}
#rewardsmodel.modal .modal-dialog{width:850px!important}
#rewardsmodel{padding-right:0!important}
.view_rewards:hover{color:#cfb920}
.view_rewards{color:#000}
#rewardsmodel .table.table-striped{border:1px solid #ddd}
#rewardsmodel thead th{border-bottom:0 none!important;font-family:"OpelSansCondensed-Bold";font-size:16px;font-weight:400!important}
#rewardsmodel thead th:first-child{border-right:1px solid #ddd}
#rewardsmodel .table-striped tbody tr:nth-of-type(2n+1){background-color:#f1f1f1}
#rewardsmodel tbody tr{font-size:16px}
.ide_wrapper #examples h6{display:none}
.ide_wrapper #mCSB_1_scrollbar_horizontal{display:none!important}
#selected_date{float:left;width:106%}
.no_exists{margin:0 0 300px}
.valid_mobile #mobile_number{float:right;width:91%}
.valid_mobile #mobno{float:right;width:91%}
.valid_mobile label{float:left;width:100%}
.valid_mobile .form-group{float:left;width:100%}
#loader img{display:block;float:none;margin:0 auto;text-align:center}
.test_wrapper{float:left;width:100%}
.upg_wrapper{float:left;width:100%}
.test_wrapper .form-group{float:left;margin-bottom:10px!important;width:100%;position:relative;z-index:999}
#services_tb .mod_service{background-color:#f2f2f2!important}
.upload_btn {float: left; margin-top: 5px; position: relative; width: 100%;}
.upload_btn a{background-color:#FFDF00;color:#000;font-size:15px;padding:8px 20px;position:relative}
.upload_btn a:hover{background-color:#000;color:#fff; transition:all .3s ease-in-out 0; -moz-transition:all .3s ease-in-out 0; -webkit-transition:all .3s ease-in-out 0;}
.upload_btn span{margin-right:8px}
.terms_cond { line-height: 13px; }
.i_agree { float: left; font-size: 15px; }
#terms_and_cond{ margin: 0 0 0 9px !important; float: left;}
.footer_wrapper .term_foot { color: #fff !important; float: left; font-family: "OpelSansCondensed-Bold"; font-size: 20px; width: 100%; margin-top:10px; }
.footer_wrapper .term_foot  a{color: #fff !important;}
.footer_wrapper .term_foot a:hover {color: #eac530 !important;}
.upload_right { float: right; width: auto; }
#termsInfo{float:left; margin-top: 10px;width: 100%;}
.serexclu_section_terms{float:left; width:100%;}
.serexclu_section_terms p { float: left; font-size: 16px; line-height: 20px; width: 100%; }

.opel_mobile_app { float: left; width: 100%; margin-top: 20px; }
.opel_mobile_app ul { list-style: outside none none; padding: 0 !important; margin: 0 !important; text-align:left; }
.opel_mobile_app ul li{ display: inline-block; text-align:left; margin-right:10px; background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.opel_mobile_app li:last-child { margin-right: 0 !important; }
.opel_mobile_app img { width: 146px; }

.opel_app_wrapper{float:left; width:100%; margin-bottom:28px;}
.lt_app_wrapp{float:left; width:26%;}
.rt_app_wrapp{float:right; width:72%;}
.opel_lt_img{float:left; width:100%;}
.opel_lt_img img{width:100%;}
.opel_app_title{float:left; width:100%; font-size:26px; font-family: 'OpelSansCondensed-Bold'; text-transform: uppercase; line-height: 22px; color:#fad00c;}
.opel_app_txt{float:left; width:100%; margin:8px 0 15px; font-size:15px;text-align:justify; }
.opel_app_offers{float:left; width:100%;}
.offers_name{float:left; width:100%; font-size:16px; font-family: 'OpelSansCondensed-Bold';  margin-bottom: 8px;}
.opel_app_offers ul{float:left; width:100%; font-size:15px; margin:0px; padding:0px; list-style:none;}
.opel_app_offers ul li{float:left; width:100%; font-size:15px; background:transparent url(../images/for_arrow.png) no-repeat scroll left 2px;margin-bottom:12px;padding-left:28px;background-size:18px auto;}

.opel_mobile_app_footer { float: left; width: 100%; margin-top: 12px; }
.opel_mobile_app_footer ul { list-style: outside none none; padding: 0 !important; margin: 0 !important; text-align:center; }
.opel_mobile_app_footer ul li{ display: inline-block; text-align:left; margin-right:10px; float: left;}
.opel_mobile_app_footer li:last-child { margin-right: 0 !important; }
.opel_mobile_app_footer img {width: 130px;}

_::-moz-svg-foreign-content,:root .sl-wrapper .sl-navigation button{height: 46px !important;}

.confooter_wra a[href^=tel]{
    color:#fff;
    text-decoration:none;
}
.cont_box_wra a[href^=tel]{
    color:#000;
    text-decoration:none;
}

/* Rent opel page*/ 
.pick_wrapper {
    float: left;
    width: 100%;
}
.rent_opel .all_tabs_wrapper{ margin: 25px 0 0; box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}
.rent_sec_wrapper {
    float: left;
    width: 100%;
}
.rent_opel .pick_wrapper label {
    font-size: 15px;
    text-transform: uppercase;
}
.rent_opel .pick_wrapper label i {
    color: #8c8c8c;
    font-size: 14px;
    margin-right: 8px;
}
.pk_wrapper{
	float: left;
	width: 100%;	
}
.pk_top{
	float: left;
	width: 100%;	
}
.pk_date_wrap{
	float: left;
	width: 100%;	
}
.pk_top label {
    float: left;
    width: 100%;
}
.pk_date_wrap input {
	height: 36px;
}
.date_input {
    float: left;
    width: 35%;
	margin-right: 2%;
	position: relative;
}
.date_input i {
    position: absolute;
    right: 10px;
    top: 12px;
}
.time_wrapper{
	float: left;
    width: 63%;
	 border: 1px solid #ccc;
}
.time_wrapper label {
    float: left;
    padding: 0 8px !important;
    text-align: center;
    text-transform: capitalize !important;
    width: 40%;
}
.select_loc_drop {
    float: left;
    margin-left: 0;
    width: 29.3%;
}
.select_loc_drop select {   
    border: none !important;
    border-left: 1px solid #ccc !important;     
    box-shadow: none !important;
}
.pk_top select{-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0!important;background:#fff url(../images/drop_arrow.png);background-repeat:no-repeat;background-position:98% center;background-size:12px auto;border-radius:0!important}
.select_loc_drop select{-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0!important;background:#fff url(../images/drop_arrow.png);background-repeat:no-repeat;background-position:92% center;background-size:12px auto;border-radius:0!important}
.select_loc_drop .form-control:focus {
    border-bottom: 0 none !important;
    border-right: 0 none !important;
    border-top: 0 none !important;
    box-shadow: none !important;
}
.book_rent_wrapp{float: left; width:100%; margin-bottom: 8px;}
.car_catego{float:left;width:100%}
.car_catego select{-moz-appearance:none;-webkit-appearance:none;appearance:none;border-radius:0!important;background:#fff url(../images/drop_arrow.png);background-repeat:no-repeat;background-position:98% center;background-size:12px auto;border-radius:0!important}

.book_rent_wrapp label {
    font-size: 15px;
    text-transform: uppercase;
}
.book_rent_wrapp label i {
    color: #8c8c8c;
    font-size: 14px;
    margin-right: 8px;
}
.car_pric_wrapp {
    float: left;
    width: 100%;
}
.book_lst_car_wrap{
	border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 25px;
    padding-bottom: 25px;
}
.rent_next .next_btn{ width: 100%; text-align: center; margin-top: 3px;}
.rent_next .rent_next:last-child {
    margin-bottom: 0 !important;
}
.book_lst_car_wrap .form-control {
    background-color: #fff !important;
}

/*checkout page css*/

.chkout{float:left ;width:100%;}
.order_wrapp{float:left ;width:100%;}
.sum_head {
    border-bottom: 1px solid #e4e4e4;
    color: #000;
    float: left;
    font-family: "OpelSansCondensed-Bold";
    font-size: 28px;
    padding-bottom: 5px;
	 width: 100%;
}
.car_chk_wrap{float: left; width: 100%; margin-top: 22px;}
.lt_sect_chk{float: left; width: 60%;}
.rt_sect_chk{float: right; width: 36%;}
.car_ch_head {
    float: left;
    font-size: 24px;
    width: 100%;
	margin-bottom: 12px !important;
	margin-top: 0 !important;
}
.car_ch_head span {
    color: #dbb604;
    margin-right: 8px;
}
.book_img img {
    width: 100%;
}
.book_img {
    float: right;
    width: auto;
}
.car_bk_inner {
    background: #f4f4f4 none repeat scroll 0 0;
    float: left;
    padding: 10px 15px;
    width: 100%;
}
.car_bk_inner label {
    float: left;
    width: auto;
	line-height: 23px;
	margin-right:12px !important;
}
.pdl {
    padding-left: 0 !important;
	margin-bottom: 6px;
}
.loc_addre {
    float: left;
    font-size: 16px;
    width: auto;
}
.loc_chk_wrap {
    border-bottom: 1px solid #e8e8e8;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 5px;
    width: 100%;
}
.lst_chk {
    border-bottom: 0 none !important;
    margin-bottom: 0;
    padding-bottom: 0 !important;
}
.chkout_table_wrap{float: left; width: 100%; margin: 15px 0 30px;}

.chkout_table_wrap table thead th {
    border-bottom: medium none !important;
    font-family: "OpelSansCondensed-Bold";
    font-size: 19px;
	text-transform: uppercase;
}
.car_bk_name{ font-family: "OpelSansCondensed-Bold";  font-size: 17px;}
.chkout_table_wrap tbody tr td {
    padding: 12px 8px !important;
}
.chkout_table_wrap tfoot tr td {
    padding: 12px 8px !important;
	font-size: 16px;
}
.totval {
    color: #dbb604;
    font-family: "OpelSansCondensed-Bold";
    font-size: 26px !important;
}
.client_wra {
    background-color: #f0f0f0;
    float: left;
	margin-top: 20px;
	padding: 15px;
    width: 100%;
}
.client_wra label {
    width: 100%;
	font-family: "OpelSans-Condensed";
}
.book_btn_wrap{float:left; width:100%; margin: 5px 0 10px; }
.book_btn_wrap .send_btn a {
    padding: 8px 24px;
	display: inline-block;
}
.book_btn_wrap .send_btn a:first-child {
    margin-right: 10px;
}
.client_wra select{border-radius:0!important;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#fff url(../images/drop_arrow.png) no-repeat;background-size:14px auto;background-position:97% center}
.back_btn{ float:right;}
.back_btn a {
    background: #ffdf00 none repeat scroll 0 0;
    color: #000;
    font-family: "OpelSans-Condensed";
    font-size: 18px;
    padding: 5px 20px;
}
.back_btn a i{margin-right:8px; font-size: 16px;}
.radio_sect {
    background: #f0f0f0 none repeat scroll 0 0;
    border: medium none !important;
    box-shadow: none;
    float: left;
    padding: 5px 10px;
    width: 100%;
}
.radio_sect .radio-inline {
    float: left;
    font-size: 14px !important;
    line-height: 22px;
    margin-right: 15px !important;
    width: auto;
	 color: #000;
}
.back_btn.stepsec {
    float: left;
    margin-bottom: 5px;
    padding: 0 15px;
    text-align: right;
    width: 100%;
}
.back_btn a:hover {
    background-color: #000;
    color: #fff;
}
.plus_rent input {
    float: right;
    width: 91%;
}
.how_head_survey{font-size:20px;font-weight:bold;}

/*new css 21-12-2017*/
.forum_feed_page {float: left; width: 100%; margin:30px 0;}
.forum_wrapp{float: left; width: 100%;}
.forum_wrapp table thead th {
    font-size: 16px;
    font-family: 'OpelSansCondensed-Bold';
    font-weight: 400 !important;
    border-bottom: medium none !important;
}
.forum_wrapp table thead tr {
    background-color: #fad00c;
    color: #000;
}
.smal_img {
    height: 34px;
    position: relative;
    display: block;
    background-position: center left;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;   
}
.img_wrapp {
    float: left;
    width: 38px;
    margin-right: 8px;
}
.same_pop .modal-header {
    background-color: #fcd00d;
    padding: 8px 15px !important;
}
.same_pop .modal-title {
    font-size: 20px;
}
.same_pop .modal-header .close {
    color: #000 !important;
    opacity: 1;
    margin-top: 3px !important;
}
.forum_box{ display:inline-block; width:100%; }
.cre_btn{ background-color: #fad00c; color: #000; font-family: 'OpelSansCondensed-Bold'; font-size: 18px; border:none; font-size: 18px; border: none; padding: 5px 10px;}
.forum_pop{ text-align: right; float: right; }
.forum_box label {
    font-size: 16px;
    font-weight: 400;
}
.forum_box label i {
    font-size: 16px;
    margin-right: 8px;
    color: #8c8c8c;
}
.same_pop .modal-body {
    float: left;
    width: 100%;
	position:relative;
}
.for_deta_wrapp{float: left; width:100%; }
.for_deta_inner{float: left; width:100%;}
.mid_for_txt{text-align:left; font-size:16px;}
.rt_for_txt{text-align:left; font-size:16px;}
.forum_box_sec { float: left; width: 100%; margin-bottom: 15px; border-bottom: 1px solid #e5e5e5; padding-bottom: 15px; position:relative; }
.lt_for_img .smal_img {height: 50px;}
.lt_for_img { float: left; width: 55px; }
.forum_reply { position: absolute; right: 0; background-color: #fad00c; padding: 3px 12px 2px; font-size: 20px; }
.forum_reply a{color:#000;}
.dt-panelmenu {
    padding: 10px 14px;
    background: #f8f8f8;
    border-bottom: 1px solid #e5e5e5;
}
.dataTables_length {
    float: left;
}
div.dataTables_length select {
    width: 175px !important;
}
.multiselect-container.dropdown-menu > li.active a label {
    color: #fff !important;
}
.multiselect-container.dropdown-menu > li > a > label.radio, .multiselect-container.dropdown-menu > li > a > label.checkbox {
    margin: 0;
}
.multiselect-container.dropdown-menu > li > a > label {
    margin: 0;
    height: 100%;
    cursor: pointer;
    font-weight: 400;
    padding: 4px 20px 6px 32px;
}
.input-sm, .form-horizontal .form-group-sm .form-control {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 0px;
    display: block;
    width: 100%;
    height: 39px;
    padding: 9px 12px;
    font-size: 13px;
    line-height: 1.5;
    color: #555555;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #dddddd;
    border-radius: 0px; box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s;
    transition: border-color ease-in-out .15s;
}
.multiselect.btn{
	background-color: #fff!important;
box-shadow: none!important;
line-height: 1.5;
position: relative;
float: left;
margin-left: 0;
color: #666666!important;
border-radius: 0px;padding: 10px 10px;
    font-size: 12px; box-shadow: none!important;
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
border: 1px solid #dddddd!important;
}
.btn-group.open .dropdown-menu{display: block !important;}
.multiselect-container.dropdown-menu {
    position: absolute;
    list-style-type: none;
    padding: 0;
    margin: 0;
        margin-top: 0px;
    margin-top: 4px;
}
.dropdown-menu {
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none !important;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    font-size: 13px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
}
.multiselect-container.dropdown-menu > li {
    padding: 0;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
div.dataTables_filter {
    text-align: right;
}
.pull-left {
    float: left !important;
}
.pt5 {
    padding-top: 5px !important;
}
div.dataTables_filter label {
    font-weight: normal;
    white-space: nowrap;
    text-align: left;
}

div.dataTables_filter input {
    margin-left: 0.5em;
    display: inline-block;
}
.table-submitbtn {
    border: none;
    padding: 9px 18px !important;
    margin-left: 10px!important;
    vertical-align: top!important;
}
.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 0px;
}
.btn-info {
    color: #000;
    background-color: #f7d900;
}
.btn-info:hover {
    color: #ffffff;
    background-color: #000;
}
.btn-info:focus {
    color: #ffffff;
    background-color: #000;
}
.panel-body.mnw700.pn.of-a {
    padding: 0;
}
.panel-body.mnw700.pn.of-a .mn {
    margin: 0;
}
.col-md-12.pn {
    padding: 0;
}
.multiselect-container.dropdown-menu li a {
    padding: 3px 0;
}
.subline{float: left; width: 100%; padding: 15px; background: #f2f2f2;}
.subline h3 {
    float: left;
    width: 100%;
    margin: 0px 0px 15px 0px;
    font-size: 22px;
    font-weight: normal;
    font-family: 'OpelSans-Condensed' !important;
    border-bottom: 1px solid #e4d0d0;
    padding-bottom: 8px;
}
.subline h3 b {
    font-weight: normal;
    float: left;
    margin: 0 10px 0 0;
}
.subline p {
    float: left;
    width: 100%;
    margin: 0px 0px 7px 0px;
    font-size: 17px;
}
.subline p b { font-weight: 600; float: left; margin: 0 15px 0 0; width: 15%; }
.post-update{float: left; width: 100%; margin-bottom:30px;}
.upbtn{ float: left; width: 100%; text-align: right; }
.upbtn a{ background-color: #fad00c; color: #000; font-size: 16px; border: none; border: none; padding: 8px 22px; float: right;box-shadow: 5px 7px 0px #777; }
.upbtn a:hover{background-color: #000; color: #fff;}
.forumdetails{float: left; width: 100%; background-color: #f2f2f2; margin-bottom: 10px; padding: 12px 15px; box-shadow: 0px 3px 6px #eae3e3; -moz-box-shadow: 0px 3px 6px #eae3e3; -webkit-box-shadow: 0px 3px 6px #eae3e3;}
.toptitl{float: left; width: 100%; margin-bottom: 8px;}
.toptitl h2{float: left; margin: 0px;font-size: inherit;}
.toptitl h2 a{color: #337ab7; font-size: 20px;  color: #000; font-family: "OpelSansCondensed-Bold"; text-decoration: none;}
.toptitl .datetime{float: right; font-size: 16px; color: #000;}
.ingodetils{float: left; width: 100%;}
.ingodetils p{float: left; margin:0px 0px 0px 0px; font-size: 18px; color: #000; width: 100%;}
.forfeed_wrapp{float: left; width: 100%;}
#forumData {padding: 0; background: none; }
#forumData .content.demo-y { padding: 0; }
#forumData.events_wrapper .table.table-hover td {width: 25%; border-right: none; text-align: left;font-size: 16px; }
#forumData.events_wrapper .table.table-hover td a {font-size: 18px; }
#forumData.events_wrapper .table.table-hover th {width: 25%; }
body.modal-open {padding: 0px !important; }
#forumData.forfeed_wrapp .table tr th{width: 25%;}
#forumData.forfeed_wrapp .table tr td {width: 25%;}
#forumData .table.table-striped.table-hover.dataTable.no-footer tr {display: flex;}

